/*导航*/
nav{height:71px; text-align:center;color:#fff;overflow:hidden;background:#3f3f3f;}
nav a{line-height:35px; width:63px;float:left; display:inline-block;font-family:"微软雅黑"; font-size:12px;border-top:solid 1px #6c6c6c;overflow:hidden; text-align:center;border-left:solid 1px #6c6c6c; text-align:center; overflow:hidden;}
nav a:link{color:#fff;}
nav a:hover{ color:#fff;}
nav a:visited { color:#fff;}
nav a:active { color: #fff;}
nav a:nth-child(1),nav a:nth-child(2),nav a:nth-child(3),nav a:nth-child(4){ width:79px;}
nav a:nth-child(1),nav a:nth-child(5){ border-left:0;}

/*通栏广告*/
.g-adv{ position:relative; width:320px; margin:0 auto 0 auto; height:232px; z-index:15;}
.g-adv .m-box,.g-adv .sclwrap_box{height:229px; overflow:hidden}
.g-adv .m-box img{ display:block;position: relative;width:320px; height:229px; }
.g-adv .m-cnt{ width:100%; position:absolute; bottom:0; left:0; z-index:10; height:3px;background-color:#777; }
.g-adv .m-cnt li{float:left; width:106px; height:3px;}
.g-adv .m-cnt li:nth-child(2){ border-left:solid 1px #fbd3b6;border-right:solid 1px #fbd3b6;}
.g-adv .m-cnt li.z-on{background-color:#f06806;}


/*导航*/
.m-dh{ height:337px; overflow:hidden}
.til01{ height:35px; line-height:35px; background:#3f3f3f; padding:0 15px 0 18px; font-size:15px; color:#fff;}
.til01 a{ color:#fff;}
.til01 span{ float:right; font-size:12px;}
.dh_c{ padding:1px 0;}
.dh_c h3{ clear:both; display:block;height:33px; border-bottom:solid 1px #ddd;border-top:solid 1px #ddd; font-size:13px; padding:0 41px; position:relative; background-color:#fcfcfb; 
background-image: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fcfcfc), to(#ededed)); 
background-image: -webkit-linear-gradient(top, #eee, #fcfcfc, #ededed); 
background-image: -moz-linear-gradient(top, #eee, #fcfcfc, #ededed);
background-image: linear-gradient(top, #eee, #fcfcfc, #ededed);}
.dh_c h3 a{ color:#363636;line-height:33px;}
.dh_c h3:before{ content:""; position:absolute; width:14px; height:14px; border-radius:14px; background:#626262; top:9px; left:19px;}
.dh_c h3:after{ content:""; position:absolute; width:0; height:0; top:12px; left:25px;border-left:solid 4px #fff;border-top:4px solid rgba(0, 0, 0, 0);border-bottom:4px solid rgba(0, 0, 0, 0);}
.dh_c h3.cur a{ color:#ea5504;}
.dh_c h3.cur:before{ background:#ea5504;} 
.dh_c li{ height:27px; border-bottom:dashed 1px #ccc;background:url(/mobile/images/index/ico01.gif) no-repeat 27px 10px;-webkit-background-size:4px 7px;-ms-background-size:4px 7px;-o-background-size:4px 7px;background-size:4px 7px; padding:0 41px; font-size:12px; line-height:27px;}
.dh_c a:last-child li{ border:0;}

/*最新产品推荐*/
.m-cp{ height:353px; overflow:hidden;}
.cp_c{ padding:8px 0 0;}
.cp_c li{ width:136px; height:138px; padding:10px 0 0 15px; float:left;overflow:hidden;}
.cp_c li img{ width:132px; height:104px; border:solid 1px #dfdfdf; padding:1px; display:block;}
.cp_c li span{ height:30px; line-height:30px; text-align:center; font-size:12px; display:block;}

/*立即咨询电话*/
.u-btel{ width:320px;height:38px;padding:10px 0 0 0;line-height:30px;position:relative;border-top:solid 1px #b7b7b7;border-bottom:solid 3px #626262;font-weight:bold;background:#e1e1e1;}
.u-btel span{ font-size:12px; color:#fff; font-weight:normal;background: #ff7900;
background: -moz-linear-gradient(top,  #ff9c3f 0%, #ff731d 50%, #d74c00 50%, #d14a00 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9c3f), color-stop(50%,#ff731d), color-stop(50%,#d74c00), color-stop(100%,#d14a00));
background: -webkit-linear-gradient(top,  #ff9c3f 0%,#ff731d 50%,#d74c00 50%,#d14a00 100%);
background: linear-gradient(to bottom,  #ff9c3f 0%,#ff731d 50%,#d74c00 50%,#d14a00 100%); border:solid 1px #ee510f;border-radius:2px; width:110px; height:28px; line-height:28px; text-align:center; display:block; float:left;}
.u-btel .telph{font-size:22px;color:#ea5200;font-family:"Times New Roman", Times, serif; padding-left:44px;}
.u-btel .u-tel{display:block;position:absolute;left:144px; top:15px;-webkit-background-size:23px 24px;-ms-background-size:23px 24px;-o-background-size:23px 24px;background-size:23px 24px; width:23px; height:24px;}

/*优势*/
.m-ys{ height:787px; overflow:hidden;}
.m-ys h2{background:url(/mobile/images/index/ystbg.gif) no-repeat 0 0;-webkit-background-size:320px 91px;-ms-background-size:320px 91px;-o-background-size:320px 91px;background-size:320px 91px; height:65px; font-size:15px; color:#fff; line-height:25px; padding:26px 0 0 16px;}
.m-ys h2 span{ font-size:24px; padding:15px 19px 0 0; line-height:28px; display:inline-block; float:right}
.ys_c li{ font-size:14px; font-weight:bold; color:#414141; line-height:24px; padding:12px 19px 16px 77px; border-bottom:solid 1px #fff; border-top:solid 1px #dcdcdc; position:relative;background:#f9f9f9;
background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed)); 
background-image: -webkit-linear-gradient(top, #fff, #ededed); 
background-image: -moz-linear-gradient(top, #fff, #ededed);
background-image: linear-gradient(top,  #fff, #ededed);}
.ys_c li:first-child{ border-top:0;}
.ys_c li em{ font-style:normal; color:#ea5504;}
.ys_c li a{ color:#ea5504; text-decoration:underline; font-weight:normal;}
.ys_c li:before{ content:"01"; position:absolute; top:50%; left:24px; font-family:Times New Roman; font-style:italic; font-size:36px; margin-top:-15px; color:#ea5504; font-weight:normal;}
.ys_c li:nth-child(2):before{ content:"02";}
.ys_c li:nth-child(3):before{ content:"03";}
.ys_c li:nth-child(4):before{ content:"04";}
.ys_c li:nth-child(5):before{ content:"05";}
.ys_c li:nth-child(6):before{ content:"06";}
.ys_c li:nth-child(7):before{ content:"07";}
.ys_c li:nth-child(8):before{ content:"08";}

/*见证*/
.m-jz{ /*height:430px;*/ overflow:hidden;}
.m-jz dl{ padding:12px; border-bottom:dashed 1px #ccc;/* height:95px;*/ overflow:hidden;width:296px;}
.m-jz dl:last-child{ border:0;}
.m-jz dt{ width:125px; float:left;}
.m-jz dt img{ width:120px; height:93px; border:solid 1px #e7e7e7;}
.m-jz dd{ width:150px; float:right; line-height:20px;}
.m-jz dd p{/* height:48px;*/ overflow:hidden}
.m-jz dd b{ font-weight:bold; line-height:22px; color:#757575;}
.m-jz dd a{color:#ea5504; text-decoration:underline;}

/*荣誉*/
.m-ry{ height:258px;}
.ry_c{ position:relative; width:320px; height:200px;}
.ry_c .prev,.ry_c .next{ width:31px; height:31px; background:#ddd; position:absolute; top:56px;}
.ry_c .prev:before,.ry_c .next:before{ content:""; position:absolute; top:7px; left:10px;width:15px; height:15px; border-bottom:solid 1px #2f2522;border-left:solid 1px #2f2522;-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.ry_c .prev{ left:12px;}
.ry_c .next{ right:12px;-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
.ry_c .no_ov{ width:212px;overflow:hidden; margin:24px 55px 0; padding:0;}
.ry_c .m-box,.ry_c .sclwrap_box{ height:200px; overflow:hidden;}
.ry_c img{ width:204px; height:141px; border:solid 3px #333; display:block;}
.ry_c span{ display:block; height:36px; line-height:36px; text-align:center; font-size:14px;}



